libiberty-dev

Version: 20200409-1

Architecture: amd64

Number of files: 16

Total size: 614.3 KB

sharing with respect to sha512

packagefiles shareddata shared
gcc-10-plugin-dev compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-aarch64-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-arm-linux-gnueabihf compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-arm-linux-gnueabi compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-i686-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-powerpc64le-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-s390x-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-hppa-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-alpha-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-m68k-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-powerpc-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-riscv64-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-powerpc64-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-sh4-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-x86-64-linux-gnux32 compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-sparc64-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mips-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mips64-linux-gnuabi64 compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mips64el-linux-gnuabi64 compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mipsel-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mipsisa32r6-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mipsisa32r6el-linux-gnu compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mipsisa64r6-linux-gnuabi64 compare 5 (31%) 59.7 KB (9%)
gcc-10-plugin-dev-mipsisa64r6el-linux-gnuabi64 compare 5 (31%) 59.7 KB (9%)
gcc-mingw-w64-i686-posix compare 5 (31%) 59.7 KB (9%)
gcc-mingw-w64-i686-win32 compare 5 (31%) 59.7 KB (9%)
gcc-mingw-w64-x86-64-posix compare 5 (31%) 59.7 KB (9%)
gcc-mingw-w64-x86-64-win32 compare 5 (31%) 59.7 KB (9%)
gcc-snapshot compare 4 (25%) 32.5 KB (5%)
binutils-dev compare 1 (6%) 13.8 KB (2%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service